/* ================== RBKSCH Style Sheet 2007 ================= */
/* ================== Start of Page Layout CSS Rules ================= */
/* Set the all tags to 0 pixels before starting to style page items */

body, p, table {
	font-family:Verdana, Verdana, Arial, Helvetica, sans-serif;	
	background-color:#FFFFFF;
	color:#565656;
	font-size:100%;
	/*margin-left: -38;	*/
}

.pageHolder table {
	margin-left: -45;
	padding: 0;	
}

h1{
	font-size:1.1em !important;
}
 h2{
	font-size:1em !important;
}
h3{
	font-size:0.9em !important;
}
h4{
	font-size:0.8em !important;
}
/*strong{
	font-size:1em;
}*/
ol {
	font-size:75%;
}

.#content ul {
	font-size:75%;
}
li{
	padding-bottom: 10px;
}
li li  {
	font-size:125%;
	padding-bottom: 1px;
}

td p {
	font-size:75%;
}
/* Main menu items close */

.pageElements {
	background-image:url(/images/background_menu.gif);
	background-position: left top;
	background-repeat:repeat-y;
	margin:0;
	padding:0;
}
.pageElements h3{
	margin:0 0 0 95;
	padding:10 0 0 0 ;
}

.pageTable {
	border-right: solid #00703c 1px;
}


.headerBanner{
	background-image:url(/images/banner_top.gif);
	background-position:left top;
	background-repeat:no-repeat;	
	height:130px;	
}

/* Left column open */
.leftCol{
	/*float: left;*/
	/*background-image:url(../images/background_menu.gif);
	background-repeat:repeat-y;
	width:45%;*/
	margin:0 0 0 0;
	padding:0;
	/*width: 65%;*/
}
.leftCol ul{
	/*margin:0 0 0 95;*/
	padding:0;
}
.leftCol li{
	/*color: #993399;*/
	margin:0 0 0 115;
	color: #666666;
	font-weight: bold;
	padding: 4px;
	font-size: 75%;
	/*background-color: #EEEEEE;*/
}
.leftCol a{
	color: #666666;
	/*font-weight: bold;*/
	text-decoration: none;
}
.leftCol a:visited{
	color: #666666;
	/*font-weight: bold;*/
	text-decoration: none;
}
.leftCol a:hover{
	color: #660066;
	/*font-weight: bold;*/
	text-decoration: underline;
}
.highlight{
	color: #660066;
}

/* Left column close */

/* Middle column open*/
.content{	
	position:  relative;
	/*left: 40%;
	top: 35%;
	width: 60%;
	margin: 0 0 0 45%;	*/
}
.content p{
	font-size:75%;
}
.content ul{
	font-size:75%;
}
.content ul ul{
	font-size:80%;
}

/* Document footer items open*/
.footerHolder{
	background-image:url(/images/banner_footer.gif);
	background-position:left top;
	background-repeat:no-repeat;
	height:120px;
	margin:0;
	padding:0;	
}
.footerLeft{
	color:#b4cdc1;
	font-size:0.9em;
}
.footerLeft a{
	color:#b4cdc1;
	text-decoration:none;
}
.footerLeft a:hover{
	text-decoration:underline;
}
/* footer menu system open */
.footerLeft ul{		
}
.footerLeft ul li{	
}
.footerLeft ul li a{	
	border-right:1px solid #999999;
	color:#ffffff;
}
.footerLeft ul li a:hover{	
}
/* footer menu system close*/
.footerRight{	
}
/* Document footer items close */

a{
	/*color: #666666;*/
	font-weight: bold;
	text-decoration: none;
}
a:visited{
	color: #00703c;
	/*font-weight: bold;*/
	text-decoration: none;
}
a:hover{
	color: #660066;
	/*font-weight: bold;*/
	text-decoration: underline;
}


.spacer{
	background-color:#ffffff;
	}
	
.sublistitem {
	/*position: absolute;*/
	margin: 0 0 0 -100;
	font-size: 120%;
}
ul.sublistitem {
	list-style-type: square;
}

.purple {
	color: #660066;
}
.green {
	color: #006633;
}

